Subject: question about social security tax

From: SHI-ZHANG SHANG <[email-masked]>
Date: Fri, 25 Mar 94 14:33:38 CST

Dear Mr. Mi Mi,  I had two jobs in 1993 and every boss paid social security
tax (S.S.Tax) to IRS for me. I think one S.S.Tax is enough for my 4 poinds in
 1993. My question is that can I ask deduct more my one another S.S.Tax money
 to me on Form 1040? If I can, what another Form can I submit (claim) for
that in order to company with my Form 1040? And if I can not do that, can I
use that tax money to pay my owed (un-withheld) Federal and local taxes in
1993 in stead of deducting it to me directly? Thank you very much for your
help.